## RAppArmor_0.8.1.tar.gz

=== DESCRIPTION ===
Package: RAppArmor
Type: Package
Title: RAppArmor
Version: 0.8.1
Date: 2012-11-20
Author: Jeroen Ooms
Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
Description: R interfaces to Linux and AppArmor security stuff.
License: AGPL
URL: https://github.com/jeroenooms/RAppArmor#readme
BugReports: https://github.com/jeroenooms/RAppArmor/issues
OS_type: unix
SystemRequirements: libapparmor-dev
Suggests: testthat
Imports: parallel, tools, methods
Packaged: 2013-01-07 23:04:58 UTC; jeroen
Repository: CRAN
Date/Publication: 2013-01-08 08:27:11

=== debian/changelog ===
rapparmor (0.8.0-precise0) precise; urgency=low

  * Ubuntu build of the RAppArmor package for R. See CHANGES for history.

 -- Jeroen Ooms <jeroen@opencpu.org>  Mon, 22 October 2012 12:00:00 -0600

=== debian/control ===
Source: rapparmor
Section: gnu-r
Priority: optional
Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 2.14.0), cdbs, libapparmor-dev
Standards-Version: 3.9.3
 
Package: r-cran-rapparmor
Architecture: any
Depends: ${shlibs:Depends}, ${shlibs:Misc}, r-base-core (>= 2.14.0), libapparmor1, apparmor, apparmor-utils
Description: R interfaces to Linux and AppArmor security stuff.
	This package allows users of the R statistical programming system to dynamically run
	secured R processes by setting ulimit and apparmor parameters of the process.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-stabledist package
# Copyright 2003-2011 by Dirk Eddelbuettel <edd@debian.org>

include /usr/share/R/debian/r-cran.mk
